<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Volume_Control" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">728e2ec8-bf39-4aaa-b68d-aa0803eb7c7c</Guid>
  </Item>
</Items>
